.version.team /* version checker */
{
	color: #0000F3;
	background-color: #12C2E1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 536.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
}

#u684
{
	z-index: 7;
	padding-bottom: 9px;
}

#u685
{
	z-index: 8;
	width: 146px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 122px;
}

#menuu687
{
	z-index: 10;
	width: 446px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 628px;
}

#u702
{
	width: 99px;
	min-height: 34px;
	margin-right: -10000px;
}

#u705
{
	width: 99px;
	padding-bottom: 20px;
}

#u707-4
{
	width: 38px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 30px;
}

#u705:hover #u707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u688
{
	width: 96px;
	min-height: 34px;
	margin-right: -10000px;
	left: 101px;
}

#u691
{
	width: 96px;
	padding-bottom: 20px;
}

#u694-4
{
	width: 35px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 30px;
}

#u705.MuseMenuActive #u707-4,#u691:hover #u694-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u695
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
	left: 199px;
}

#u696
{
	width: 124px;
	padding-bottom: 20px;
}

#u699-4
{
	width: 63px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 30px;
}

#u691.MuseMenuActive #u694-4,#u696:hover #u699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u709
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 325px;
}

#u710
{
	width: 121px;
	padding-bottom: 20px;
}

#u710:hover
{
	margin: 0px;
}

#u710.MuseMenuActive
{
	margin: 0px;
}

#u712-4
{
	width: 60px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 30px;
}

#u696.MuseMenuActive #u699-4,#u710:hover #u712-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u710.MuseMenuActive #u712-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u684-bw
{
	z-index: 7;
	height: 90px;
}

#pu220-19
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 35px;
}

#u220-19
{
	z-index: 35;
	width: 654px;
	min-height: 332px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u220-2,#u220-3
{
	font-size: 30px;
	line-height: 36px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u220-5
{
	font-size: 21px;
	line-height: 25px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u220-7
{
	font-style: italic;
}

#u222
{
	z-index: 54;
	width: 225px;
	height: 335px;
	position: relative;
	margin-right: -10000px;
	left: 695px;
}

.ie #u222
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u721
{
	z-index: 55;
	width: 246px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 674px;
}

#u85
{
	z-index: 2;
	padding-bottom: 20px;
}

#u684_align_to_page,#u85_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u86-4
{
	z-index: 3;
	width: 346px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 100px;
}

#u85-bw
{
	z-index: 2;
	margin-top: 131px;
	height: 32px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

